#noscript{background-color:#CC0000;padding:10px;font-size:20px;color:#FFFFFF;text-align:center;width:100%;position:absolute;top:0px;left:0px;}

@font-face {
    font-family: 'liberator';
    src: url('../font/liberator-webfont.eot');
    src: url('../font/liberator-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/liberator-webfont.woff2') format('woff2'),
        url('../font/liberator-webfont.woff') format('woff'),
        url('../font/liberator-webfont.svg#liberatorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Wingman';
    src: url('../font/WingmanBrushRegular.eot');
    src: url('../font/WingmanBrushRegular.eot?#iefix') format('embedded-opentype'),
        url('../font/lWingmanBrushRegular.woff2') format('woff2'),
        url('../font/WingmanBrushRegular.woff') format('woff'),
        url('../font/WingmanBrushRegular#WingmanBrushRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
html,body{
    height: 100%;
    background: #f8f8f8;
    font-size: 16px;
}
#home-event{
    overflow: hidden;
    position: relative;
    padding: 50px 0;
    color: #FFF;
    text-align: center;
    min-height: 30vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
#home-event a{
    color: #FFF;
}
#home-event a:hover{
    text-decoration: none;
}
#home-event-date{
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}
#home-event h2{
    margin: 0 0 20px 0;
}
#home-event h2:after{
    margin: 0;
    border: none;
}
#top{
    background: #650089;
}
#tagline{
    position: absolute;
    text-align: center;
    left: 0;
    font-size: 55px;
    color: #FFF;
    top: 50%;
    width: 100%;
    z-index: 400;
    transform: translateY(-50%);
}
.rules{
    padding: 20px;
    background: #94d60a;
    color: #FFF;
    margin-bottom: 30px;
    border-radius: 4px;
}
.rules strong{
    text-transform: uppercase;
    color: #650089;
}
.rules h3{
    color: #FFF;
}
.rules h3:after{
    border:2px solid #FFF;
}
.fa-ul{
    margin-left: 1.5em !important;
    font-size: 0.85em;
}
blockquote{
    background: #F3F3F3;
    border: none;
    padding: 20px;
    text-align: center;
    margin: 30px 0;
    border-radius: 4px;
}
blockquote h3{
    margin-top: 0;
}
#address{
    background: rgb(126,186,40);
    background: -moz-linear-gradient(-45deg,  rgba(126,186,40,1) 0%, rgba(47,168,54,1) 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(126,186,40,1)), color-stop(100%,rgba(47,168,54,1)));
    background: -webkit-linear-gradient(-45deg,  rgba(126,186,40,1) 0%,rgba(47,168,54,1) 100%);
    background: -o-linear-gradient(-45deg,  rgba(126,186,40,1) 0%,rgba(47,168,54,1) 100%);
    background: -ms-linear-gradient(-45deg,  rgba(126,186,40,1) 0%,rgba(47,168,54,1) 100%);
    background: linear-gradient(135deg,  rgba(126,186,40,1) 0%,rgba(47,168,54,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7eba28', endColorstr='#2fa836',GradientType=1 );
    padding: 50px 0;
}
#regs strong{
    color: #8431A6;
}
#logo{
    position: absolute;
    z-index: 500;
    top: -10px;
    left: 0;
    max-width: 50vw;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#search-box{
    padding-top: 5px;
}
#homepage{
    padding: 100px 0;
    color: #96c11f;
    background: url(../images/bg-stars.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
}
.stars{
    background: url(../images/bg-stars.jpg) no-repeat center center;
    background-size: cover;
    background-attachment: fixed;
    padding: 80px 0;
}
footer a{
    color: #999;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
footer a:hover{
    text-decoration: none;
}
footer{
    background: #f8f8f8;
    font-size: 14px;
    color: #999;
    padding: 50px 0 10px 0;
}
footer .fa{
    display: inline-block;
    color: #94d60a;
}
footer .fa:hover{
    cursor: pointer;
}
footer h3{
    color: #95d600;
    font-size: 20px;
    margin-bottom: 30px;
}
.sub-menu span{
    margin: 0 10px;
    opacity: 0.3;
}
.copy{
    font-size: 12px;
    text-decoration: none;
    color: rgba(255,255,255,0.25);
}
.box-inner{
    text-align:left;
    padding: 80px 0;
    color: #FFF;
}
.homepageSection{
    color: #FFF;
}
.topBanner{
    position: relative;
    min-height: 50vh;
}
.topBanner img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    z-index: 200;
}
.banner-event-heading{
    position: absolute;
    bottom: -18px;
    margin: 0;
    color: #FFF;
    z-index: 200;
    font-size: 4em;
}
.stripes{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/stripes.png);
    z-index: 50;
    opacity: 0.3;
}
#capcha div{
    display: inline-block;
}

a{
    color: #8431A6;
}
a:hover{
    color: #8431A6;
}
b, strong{
    -moz-osx-font-smoothing: grayscale;
}
#ride-list{
    margin-top: 30px;
}
.ridebox{
    width: 100%;
    padding: 50px;
    margin-bottom: 30px;
    cursor: pointer;
    display: block;
    position: relative;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}
.ridebox:hover{
    -webkit-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.6);
    box-shadow: 0 10px 6px -6px rgba(0,0,0,0.6);
}

.ridebox img{
    position: relative;
    z-index: 200;
    -webkit-transform: translateZ(40px);
    transform: translateZ(80px);
}
.packages{
    background: #8431A6;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 15px;
}
.packages, .packages h3{
    color: #FFF;
}
.packages h3{
    font-size: 30px;
}
.packages p{
    margin-bottom: 0;
}
#findus{
    text-align: center;
    padding: 30px 0;
    background: url(../images/map.png)center center no-repeat;
    background-size: cover;
}
#findus h3{
    color: #FFF;
    font-size: 2.5em;
    margin-top: 5px;
}
#findus h3:after{
    margin-bottom: 0;
}
#findus a{
    color: #FFF;
}
#findus .fa{
    color: #FFF;
    font-size: 40px;
}
.fa-ul{font-size: 1em;}
h1,h2,h3,h4,h5,h6 {
    font-family: 'liberator';
    font-weight: normal;
    font-style: normal;
    color: #161926;
}
h2{
    font-size: 3.75em;
    color: #FFF;
}
h2:after, h3:after{
    content:' ';
    display:block;
    width: 75px;
    margin: 10px auto 30px;
    border:2px solid #94d60a;
}
h2 span{
    font-size: 0.5em;
    font-variant: no-contextual;
    display: block;
    line-height: 24px;
    font-family: 'Wingman';
    font-weight: normal;
    font-style: normal;
}
.packages h3 span{
    font-size: 0.5em;
    display: block;
    line-height: 24px;
    font-family: 'Wingman';
    font-weight: normal;
    font-style: normal;
}
h4 span{
    color: #8431a6;
    font-size: 1em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h6{
    font-size: 16px;
    color: #8431a6;
    padding-bottom: 0;
    margin-bottom: 0;
}
.btn-default{ 
    border: 1px solid #e7e7e7;
    border-radius: 0;
    padding: 10px 30px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn-default:hover{
    text-decoration: none;
}
.btn-success{
    border-radius: 0;
    padding: 10px 30px;
}
.btn-sav{
    background: #8431a6;
    color: #FFF;
    font-size: 20px;
    border-radius: 14px;
    padding: 20px 40px;
    font-family: 'liberator';
    font-weight: normal;
    font-style: normal;
    transform: rotate(0deg) ;
    -webkit-transform: rotate(0deg) ;
    -moz-transform: rotate(0deg) ;
    -o-transform: rotate(0deg) ;
    -ms-transform: rotate(0deg) ;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn-sav:hover{
    text-decoration: none;
    color: #FFF;
    background: #62269e;
    transform: rotate(-8deg) ;
    -webkit-transform: rotate(-8deg) ;
    -moz-transform: rotate(-8deg) ;
    -o-transform: rotate(-8deg) ;
    -ms-transform: rotate(-8deg) ;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.btn-green{
    width: auto;
    border-radius:0;
    background: #94d60a;
}
#area51{
    background: url(../images/bg-area51.jpg) center center no-repeat;
    background-size: cover;
    color: #999;
    padding: 80px 0;
}
#area51 h2{
    color: #333;
    margin-top:0;
}
#area51-menu{
    background: #FFF;
    text-align: center;
    padding: 20px 35px;
    -webkit-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 10px 6px -6px rgba(0,0,0,0.3);
    box-shadow: 0 10px 6px -6px rgba(0,0,0,0.3);
}
/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
#menu{
    position: relative;
    z-index: 88888;
    text-align: right;
    text-transform: uppercase;
}
#mainMenu{
    position: relative;
    z-index: 1000;
    padding-top: 5px;
}
#mainMenu .fa-shopping-cart{
    color: #FFF;
}
#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #036C90;
    white-space:nowrap;
}

#mainMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
    width: auto;
    background: #161926;
    padding: 5px 0;
}

#mainMenu li ul li{
    float:left;
    clear:both;
    width: 100%;
    color: #FFF;
    padding-top: 10px;
    border-top: 1px dotted rgba(255,255,255,0.3);
}

#mainMenu li ul li a{
    color: #FFF;
    font-size: 20px;
    line-height: 30px;
}
#mainMenu li ul li a:hover{
    color: #72C725;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over {
    color:#72C725;
}


#mainMenu a{
    padding:0px 10px;
    line-height: 40px;
    color: #FFFFFF;
    text-decoration:none;
    display:block;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

#mainMenu a:hover{
    color:#72C725;
}

#mainMenu li.lastMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color:#72C725;
}

#mainMenu li ul li{
    border-right:none;
}


/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{
    width:100%;
    padding:20px;
    padding-top: 0px;
    margin-bottom: 15px;
    border: solid 1px #161926;
    outline: 0;
    background: rgba(22,25,38,0.7);
}

.module-box h2{
    border-bottom: 3px double #CCCCCC;
    font-size: 18px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 10px 0px;
    color: #FFF;
}
.module-box a{
    color: #FFF;
}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;
}

.webpage-gallery-container{
    text-align: center;
    overflow: hidden;
    margin-bottom: 30px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    float:left;
}

.pagination{
    width: 100%;
}

#pagination-details{
    float: right;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #eeeeee;
    margin: 10px 5px;
}
.middle{
    padding: 10vh 0;
}
.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}
#instagram{
    background: #650089;
    color: #FFF;
    padding: 50px 0;
    text-align: center;
}
#instagram h2{
    margin: 0;
}
#instagram h2:after{
    margin-bottom: 0;
}
#social-links{
    margin-bottom: 15px;
}

#social-links a{
    margin: 0 5px;
    font-size: 20px;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

#logobox{
    width: 100%;
}
.option-description{
    background: rgba(255,255,255,0.8);
    padding: 20px;
    color: #333;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.option-description h3{
    margin-top: 0;
}
.option-requirements{
    background: #8431A6;
    color: #FFF;
    font-weight: bold;
    padding: 10px;
    margin-bottom: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.option-requirements p{
    margin: 0;
}
.bookings .caption{
    font-size: 16px;
}
.bookings small{
    color: #8431a6;
}
.small{
    color: #8431A6;
}
.options{
    background: #8431A6;
    padding: 20px;
    color: #FFF;
    border-radius: 5px;
    margin-bottom: 15px;
    font-size: 16px;
}

.options h2{
    color: #FFF;
    margin-top: 0;
    padding-top: 0;
}
.options h3{
    color: #72C725;
    margin-top: 0;
    padding-top: 0;
}

marquee p{
    display: inline-block;
    padding: 0 10px;
}
#alert-message{
    color: #FFF;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    background: #94d60a;
}
#alert-message p{
    margin:0;
    line-height: 60px;
}
.alert-box{display: inline-block;position: relative;padding-left: 40px;}
.fa-rocket{
    transform: rotate(-136deg);
    margin-right: -20px;
    color: #650089;
    font-size: 60px !important;
    position: absolute;
    left: 0;
    top: 2px;
}

.masonry {
    column-gap: 0px;
    padding: 0px;
    background: #8431A6 url(../images/bg-stars.jpg) no-repeat center center;
    background-size: cover;

}
.item{
    width: 100%;
    position: relative;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
#formmail-37{
    max-width: none;
    color: #FFF;
}
.overlay{
    background: rgba(0,0,0,0);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.item:hover .overlay{
    background: rgba(0,0,0,0.2);
}
.overlay i{
    color: #FFF;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-size: 50px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.item:hover i{
    opacity: 1;
    visibility: visible;
    top: 50%;
}

#formmail-37 .caption{
    margin-right: 5px;
}
#formmail-37 input[type="radio"]{
    margin-right: 5px;
}

#formmail-37 input[type="radio"]:nth-child(n+2){
    margin-left: 15px;
}
/* ------------------- */
/*  BOOTSTRAP OVERRIDE */
/* ------------------- */

.navbar{margin-bottom: 0;border: 0;}
.navbar-toggle{color: #FFF;margin-bottom: 0;}
.navbar-header{text-align: center;}

@media(max-width:767px){
    #tagline{font-size: 1em;transform: translateY(-70%);}
    #alert-message{padding: 10px 0;}
    #logo{left: -70px;top: 0;max-width: 70vw;}
    #area51-menu{margin-bottom: 30px;}
    h2{font-size: 1.8em;}
    h2 span, #instagram h2 span{font-size: .7em;}
    #instagram h2{font-size: 1.3em;}
    #mainMenu li{width: 100%;}
    #mainMenu li ul{position:relative;top:0px;left:0;}
    .ridebox{padding: 20px;}
    .logo-footer{width: 150px;}
    .ride .row{display: block;}
    #homeIntro h1{font-size: 30px;}
    .webpage-gallery-container{height: 90px;}
    #newsletter-signup-form-2{margin-top: 0px;}
    .masonry {column-count: 2;}
    .banner-event-heading{font-size: 3.2em;position: absolute;bottom: -16px;}
}
@media (min-width: 768px) {
    #logo{left: -160px;}
    .logo-footer{width: auto;}
    #homeDirection{padding-top: 35px;}
    #homeIntro h1{font-size: 30px;}
    .webpage-gallery-container{height: 100px;}
    .masonry {column-count: 3;}
}
@media (min-width: 992px) {
    #logo{left: -260px;}
    #homeIntro h1{font-size: 40px;}
    #homeDirection{padding-top: 15px;}
    .webpage-gallery-container{height: 140px;}
    .masonry {column-count: 4;}
}
@media (min-width: 1200px) {
    .webpage-gallery-container{height: 170px;}
    .masonry {column-count: 6;}
}